

.angebote-section-offers {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    gap: 50px;
    width: 80vw; 
}




.offer-item ul {
  
 display: flex;
 justify-content: flex-start;
 flex-direction: column;
 overflow: hidden;
align-items: start;
z-index: 1;
position: relative;
background-color: var(--color-edelweiß);
  padding: 0;
  margin: 0 ;
  padding-top: 0px;
  min-height: 200px;
  width: 100%;
 

}


ul li {
    margin-left:20%;

  position: relative;

  text-align: start;
  margin-bottom: 0.5em;
  font-size: 1.18em;
  letter-spacing: 0.01em;
  /* transform: translateX(50%); entfernt */
}



.highlight {
width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 3vh;
    margin-bottom: 3vh;
}
 

#first-highlight{
  margin-top: 0;

}


#first-highlight p{
  margin-top: 0;
}

.highlight p {
    width: 50%;
}



.angebote-section-list {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    gap: 20px;
    width: 80vw; 
}



.offer-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: solid 1px var(--color-champangergold);
    background-color: var(--color-edelweiß);
    padding: 0px;
    border-radius: 30px;
     box-shadow:
        0 8px 32px 0 rgba(244, 198, 198, 0.25),   /* blushrose Glow */
        0 8px 32px 0 rgba(0,0,0,0.18);   
    width: 450px;
    text-align: center;
      transition: transform 0.8s, box-shadow 0.8s, border 0.8s;
         overflow: hidden;
      margin-top: 3vh;;
}

.offer-item:hover {
  
    box-shadow: 0 8px 32px rgba(0,0,0,0.18);
  
      border: solid 1px var(--color-salbeigrün);
      box-shadow:
        0 8px 32px rgba(0,0,0,0.18),
        0 0 42px 10px var(--color-champangergold); /* weißer Glow */
}

.offer-item:hover .offer-item-icon {
    transform: scale(1.3) ;


   
          transition: transform 0.8s, box-shadow 0.2s, border 0.2s;
 
   
}

.offer-item-icon {
    width: 100%;
    height: 250px;
    border-radius: 0px ;
    position: relative;
    top: -10px;
    object-fit: cover; /* Bild immer vollflächig, kein Verzerren */
    transition: transform 0.8s, box-shadow 0.2s, border 0.2s;
    display: block;
    
}

.offer-item-heading{
  background-color: var(--color-edelweiß);
  overflow: hidden;
  z-index: 1;
  position: relative;
  margin-bottom: 0;
  height: 75px;
  width: 100%;
  margin-top: 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

#MainLogo {
height: 25vh;
margin-bottom: 15px;
}